var HeaderComponent = {
  importCss:function(){
    var link = document.createElement("link")
    link.setAttribute("rel","stylesheet")
    link.setAttribute("href","./components/header/index.css")
    document.head.appendChild(link)
  },
  createDom:function(props){
    var root = document.createElement("div")
    root.className = "header"
    root.onclick = this.onclick
    
    var p = document.createElement("p")
    p.innerText = props.title
    root.appendChild(p)
    
    return root
  }
}
HeaderComponent.importCss()